body {
	margin: 0;
	padding: 0;
	background: #E3E7ED url(img1.gif) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787878;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

h2 {
	font-size: 1.9em;
	color: #000000;	
}

h3 {
	font-size: 1.4em;
	color: #417FDA; 
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
	color: #000000;
}

a {
	text-decoration: none;
	border-bottom: 1px dotted #999999;
	color: #417FDA;
}

#wrapper {
	width: 968px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 968px;
	height: 75px;
	margin: 0 auto;
}

/* Logo */

#logo {
	width: 968px;
	height: 60px;
	color: #616161;
	text-align: center;
	padding: 5px 5px 5px 5px;
}

#logo h1 {
	letter-spacing: -1px;
	font-size: 1.9em;
}

#logo p {
	line-height: normal;
	font-size: 12px;
}

#logo a {
	color: #3D444F;
}

/* Menu */

#menu {
	width: 968px;
	height: 50px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	margin: 0;
	padding: 0;
	padding-left: 10px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	height: 50px;
	background: url(img2.gif) no-repeat right top;
}

#menu a {
	display: block;
	margin-top: 10px;
	margin-right: 3px;
	padding: 7px 20px 7px 20px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	border: none;
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	width: 968px;
	margin: 0 auto;
	background: #FFFFFF;
	border: thin solid #616161;
}

/* Content */

#content {
	float: none;
	width: 928px;
	padding: 20px 20px 0 20px;
}

#post-about {
	background: #B6DFF5;   
}

#post-about td {
	padding: 10px 10px 10px 10px;
	text-align: center;
}

#post-about a {
	text-decoration: none;
	border: none;
}

#post-about img {
	border: none;
}

.post {
	background: #DEEFF7;
}

.post .title-main {
	padding-top: 15px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
	color: #616161;
}

.post .title {
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-right: 20px;
	color: #616161;
	border-bottom: 1px dotted #999999;
}

.post .entry {
	padding: 20px 20px 10px 20px;
	text-align: justify;
}

.post .entry a {
	font-size: 16px;
	text-decoration: none;
	border-bottom: 1px dotted #999999;
	color: #417FDA;
}

/* Finder table */

.table-find {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #B6DFF5;
}

.table-find th {
	background: #417FDA;
 	border: 1px solid #B6DFF5;
	color: #FFFFFF;
	padding: 5px 5px 5px 5px;
	text-align: center;
}

.table-find td {
	background: #FFFFFF;
	border: 1px solid #B6DFF5;
	color: #000000;
	text-align: justify;
	padding: 5px 5px 5px 5px;
}

.table-find tr.bg td {
 	background: #DEEFF7;
	color: #000000;
	text-align: justify;
	padding: 5px 5px 5px 5px;
}

.table-find tr.gr td {
	background: #417FDA;
 	border: 1px solid #B6DFF5;
	color: #FFFFFF;
	font-style: italic;
	text-align: center;
	padding: 5px 5px 5px 5px;
}

/* Footer */

#footer {
	height: 50px;
	margin: 0 auto;
	padding: 15px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #B2B2B2;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 12px;
	text-align: center;
	color: #3D444F;
}

#footer a {
	color: #3D444F;
}